#followMenu {
	height: 30px;
}

#followMenu .button {
	vertical-align: center !important;
}

#followMenu .button td {
	height: 31px;
	text-align: center;
	vertical-align: center !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fffefe;
}

#followMenu .button .left {
	background: url(../../../images/vim/follow-menu/booking_subdomain/button-corners-disabled.png) left center no-repeat;
	width: 4px;
}

#followMenu .button .middle {
	background: url(../../../images/vim/follow-menu/booking_subdomain/button-body-disabled.png) repeat-x;
	/* width: 183px;*/
	padding-left:40px; padding-right:40px;
}

#followMenu .button .right {
	background: url(../../../images/vim/follow-menu/booking_subdomain/button-corners-disabled.png) right center no-repeat;
	width: 4px;
}

#followMenu a {
	cursor: default;
}

#followMenu.enabled a {
	cursor: pointer;
}

#followMenu.enabled .button td, #followMenu .back-container .button td {
	cursor: pointer;
}

#followMenu.enabled .button .left, #followMenu .back-container .button .left {
	background: url(../../../images/vim/follow-menu/booking_subdomain/button-corners.png) left center no-repeat !important;
}

#followMenu.enabled .button .middle, #followMenu .back-container .button .middle {
	background: url(../../../images/vim/follow-menu/booking_subdomain/button-body.png) repeat-x !important;
}

#followMenu.enabled .button .right, #followMenu .back-container .button .right {
	background: url(../../../images/vim/follow-menu/booking_subdomain/button-corners.png) right center no-repeat;
}

/*
#followMenu .button td {
	height: 31px;
	text-align: center;
	vertical-align: center !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fffefe;
	cursor: pointer;
}

#followMenu .button .left {
	background: url(../../../images/vim/follow-menu/booking_subdomain/button-corners.png) left center no-repeat;
	width: 4px;
}

#followMenu .button .middle {
	background: url(../../../images/vim/follow-menu/booking_subdomain/button-body.png) repeat-x;
	width: 183px;
}

#followMenu .button .right {
	background: url(../../../images/vim/follow-menu/booking_subdomain/button-corners.png) right center no-repeat;
	width: 4px;
}
*/

#followMenu .back-container {
	float: left;
}

#followMenu .button-container {
	float: right;
}

#followMenu .no-back-container {
	width: 100%;
}